declare global {
    interface Console {
        logAlways: (message?: any, ...optionalParams: any[]) => void;
        errorAlways: (message?: any, ...optionalParams: any[]) => void;
        warnAlways: (...data: any[]) => void;
        tableAlways: (tabularData: any, properties?: ReadonlyArray<string>) => void;
        groupAlways: (...data: any[]) => void;
        groupEndAlways: () => void;
    }
}
export declare const disableDefaultConsole: () => void;
export declare const enableDefaultConsole: () => void;
//# sourceMappingURL=global.d.ts.map