import { AdapterDefinition, type ChainId } from '@gotbit/evm';
export declare const setActivePinia: (pinia: import("pinia").Pinia | undefined) => import("pinia").Pinia | undefined;
declare global {
    interface Window {
        printLogs: (all?: boolean) => void;
        pretend: (address: string, chainId?: ChainId) => void;
        debugOn: () => void;
    }
}
export declare const vueAdapater: {
    state: {
        createState<State>(name: string, state: (ctx: import("@gotbit/evm").EvmContext<Record<string, import("@gotbit/evm").ModuleType>, AdapterDefinition>) => State): (ctx: import("@gotbit/evm").EvmContext<Record<string, import("@gotbit/evm").ModuleType>, AdapterDefinition>) => State;
        createPermState<State_1>(name: string, state: (ctx: import("@gotbit/evm").EvmContext<Record<string, import("@gotbit/evm").ModuleType>, AdapterDefinition>) => State_1): () => State_1;
    };
    init: (ctx: import("@gotbit/evm").EvmContext<Record<string, import("@gotbit/evm").ModuleType>, AdapterDefinition>) => Promise<true>;
    tools: (ctx: import("@gotbit/evm").EvmContext<Record<string, import("@gotbit/evm").ModuleType>, AdapterDefinition>) => {
        useWalletHelper: ({ connectLabel }: {
            connectLabel?: string | undefined;
        }) => {
            walletLabel: import("vue").ComputedRef<string>;
            isCorrectChainId: import("vue").ComputedRef<boolean>;
        };
    };
};
//# sourceMappingURL=index.d.ts.map