"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.enableDefaultConsole = exports.disableDefaultConsole = void 0;
var disableDefaultConsole = function () {
    console.log = function () { return null; };
    console.error = function () { return null; };
    console.warn = function () { return null; };
    console.table = function () { return null; };
    console.group = function () { return null; };
    console.groupEnd = function () { return null; };
};
exports.disableDefaultConsole = disableDefaultConsole;
var enableDefaultConsole = function () {
    console.log = console.logAlways;
    console.error = console.errorAlways;
    console.warn = console.warnAlways;
    console.table = console.tableAlways;
    console.group = console.groupAlways;
    console.groupEnd = console.groupEndAlways;
};
exports.enableDefaultConsole = enableDefaultConsole;
